[<text>
<title>marubeni wins 30 mln dlr chinese chicken contract</title>
<dateline>    tokyo, march 23 - </dateline>marubeni corp &lt;mart.t&gt; said it won a 30
mln dlr contract from china to set up a broiler raising and
slaughtering plant in tianjin under a countertrade accord in
which payment will be made partly by output from the plant.
    the plant, which will be completed by end-1988, will have a
capacity of five mln broilers a year, most of which will go to
china's domestic market, a company spokesman said without
giving further details.
    the spokesman said marubeni plans to increase its
countertrade with china by helping china set up farm product
processing plants and improving its food distribution system.
    marubeni will also help china develop export markets for
farm products, he said.
    the company wants to increase its food trade with china to
around 200 mln dlrs a year within a few years from 70 mln now,
he added.
 reuter
</text>]